package com.sd.business.entity.artwork.po;

import com.ruoyi.common.core.domain.BaseIdPo;
import com.baomidou.mybatisplus.annotation.TableName;
import lombok.Getter;
import lombok.Setter;

/**
 * <p>
 * 图稿库
 * </p>
 *
 * @author dk
 * @since 2023-08-01
 */
@Getter
@Setter
@TableName("artwork_library")
public class ArtworkLibrary extends BaseIdPo {

    /**
     * 图稿名称
     */
    private String artworkName;

    /**
     * 图稿上传地址
     */
    private String artworkUploadUrl;

    /**
     * 地址类型(0图片  1文件)
     */
    private Long artworkTepy;

}
